## rk.CohenKappa_0.01-9.tar.gz

=== DESCRIPTION ===
Package: rk.CohenKappa
Type: Package
Title: RKWard GUI to calculate Cohen's Kappa
Version: 0.01-9
Date: 2022-05-03
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.0)
Suggests: psych
Enhances: rkward
Description: RKWard GUI to calculate Cohen's Kappa, i.e., the agreement of two raters
          (using the psych package)
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-09-25 18:06:10 UTC; thomas
