=== debian/changelog ===
r-other-rkward-rk.cohenkappa (0.01-9-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:26:28 +0200

r-other-rkward-rk.cohenkappa (0.01-8-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:52 +0100

r-other-rkward-rk.cohenkappa (0.01-7-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:14:25 +0100

r-other-rkward-rk.cohenkappa (0.01-6-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 22:14:20 +0100

r-other-rkward-rk.cohenkappa (0.01-5-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:08:09 +0000

r-other-rkward-rk-cohenkappa (0.01-5-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 04 Apr 2013 21:27:54 +0000
